.dropdown > .btnList > .caret{
    border-top: 4px solid #ffffff;
} 
.span4-fr{
    border: 1px solid #EAEAEA;
    border-radius: 5px;
    padding: 10px;
    background: #fff;
    margin: 20px 0 0 0 !important;
}
.span4-fr h2{
    padding: 0;
    font-weight: bold;
    font-size:18px;
    margin:0;
    line-height: 25px;
}
.span4-fr hr{background: #EAEAEA;margin-bottom: 15px;}
.icon-social{display: block;width: auto;height: auto;background: none;}
.icon-social a{display: inline-block;width:35px;height:35px;}
.icon-social .icon-fb{
    background: url("../images/icon-facebook.png") no-repeat 0 0;
}
.icon-social .icon-in{
    background: url("../images/icon-linkedin.png") no-repeat 0 0;
}
.icon-social .icon-tw{
    background: url("../images/icon-twitter.png") no-repeat 0 0;
}
.icon-social .icon-web{
    background: url("../images/icon-website.png") no-repeat 0 0;width:120px;
}
.product-thum.span3{width:200px;}
.product-thum.span3 img{display:inline-block;width:150px;min-height:50px;}
ul li.itemli{
	border-top: 1px solid #dddddd;
	padding:25px 0;
}
ul li.itemli:first-child{
	border-top: 0 none;
}
ul li.itemli .controls{
	margin-bottom:15px;
}
ul li.itemli p{
	font-weight:bold;
}
.mws-form  .hour-operation select{width:100px;}
.mws-form  .hour-operation .day{clear:both;} 
.mws-form  .hour-operation .name,.mws-form  .hour-operation .selector,.mws-form  .hour-operation .active{float:left;margin:10px 20px 10px 0;}
.mws-form  .hour-operation .name{width: 20px;padding: 5px 0 0;}
.mws-form  .hour-operation .apply-to-all{padding: 15px 0 0;}
.mws-form  .hour-operation .active {padding:5px 0 0;}
.mws-form  .hour-operation .active input{margin-right: 10px;vertical-align: top;}
.mws-form  .hour-operation .radio.incheck label{display:block;}
.nav-list.sidebar_white > li{margin:0 0 10px;}
.nav-list.sidebar_white > li > a{background:#f2f2f2 url("../images/bg-sidebar.jpg") no-repeat top right; color:#333333;padding-top:10px;padding-bottom:10px;font-size: 16px;}
.nav-list.sidebar_white > li.active > a{background:#FFF none;color:#333333;font-size: 16px;}
.lp33,.lp30{float:left;width:33.8%;background: url("../images/space-feed.jpg") no-repeat 100% 0;padding-bottom: 30px;}
.lp30{width:32%;background:0 none;}
.lp33 h1,.lp30 h1{background: url("../images/border-feed.jpg") no-repeat center bottom;padding-bottom: 10px;font-size: 38px;font-weight: bold;}
.wp30 {
width: 24%;
padding: 0 1%;
}
.wp40 {
width: 40%;
padding: 0 1%;
}
.lp33 .wp30,.lp33 .wp30 strong,.lp33 .wp40,.lp33 .wp40 strong,.lp30 .wp30,.lp30 .wp30 strong,.lp30 .wp40,.lp30 .wp40 strong{font-size: 30px;font-weight: normal;}
.hr-login{background: url("../images/hr-login.jpg") no-repeat top left;padding:10px 0;}
.price.price_down{background: url("../images/down-feed.jpg") no-repeat left center;display: inline-block;width: 90%;}
.price.price_up{background: url("../images/up-feed.jpg") no-repeat left center;display: inline-block;width: 90%;}
.footer-front{margin-left:-20px;margin-right:-20px;background-color:#FFF;padding-top:30px;}
.footer-front div{background-color:#f5f5f5;height:80px;}
/*sticky footer*/

html {
    min-height: 100%;
    position: relative;
}
body {
   padding-top: 70px;
  /* The html and body elements cannot have any padding or margin. */
    margin-bottom:40px;
}

/* Set the fixed height of the footer here */
#footer {
  height: 40px;
  background-color: #f5f5f5;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

#wrap > .container {
  padding: 60px 15px 0;
}
.container .text-muted {
  margin: 20px 0;
}

#footer > .container {
  padding-left: 15px;
  padding-right: 15px;
}
div.error,span.error{color:#F00;}
.span12 .container-fluid {
	padding-top: 20px;
}
body #ui-datepicker-div {
	display: none;
}

.profit{
	max-height:600px;
	overflow:scroll;
}
.info-container{
    display: flex;
    justify-content: space-between;
}

@media print
{
    body{
        padding: 0;
    }
    .control-group{
        display: inline-block;
    }
    .no-print {
        display: none;
    }
    .text-print-right{
        text-align: right;
    }
    .table {
        width:70%;
        font-size: 16px;
        margin: 0 !important;
    }
    .table tr td:nth-child(2) {
        display: none;
    }
    .table tr th:nth-child(2) {
        display: none;
    }
    .table tr th:nth-child(1) {
        width: 60%;
    }
    .table tr th{
        border: 1px solid !important;
    }
    .table tr td{
        border: 1px solid !important;
    }
    .container-fluid{
        padding: 0 0 0 15px !important;
    }
}